@charset "utf-8";
/*=================================================================================*/
/** 768px未満 スマホサイズ画面 ＜これが基本＞ **/

/*==================
  電話番号タップ
==================*/
a.telLink0 { cursor: pointer; pointer-events: auto; text-decoration:underline; color:#000000; }

svg {
	max-height:30px;
}
img[src$=".svg"] {
	width: auto;
}

.disp_p { display:none; }/*PC時だけ表示*/
.disp_s { display:block; }/*スマホ時だけ表示*/
.disp_pt { display:none; }/*PC時とタブレット時表示*/
.disp_st { display:block; }/*スマホ時とタブレット時表示*/


.disp_fix { position:fixed; top:0; left:0; z-index:50; width:100%; }
/*
#bizcalendar-2 {
	width: 100% !important;
}

.widget#bizcalendar-2 {
	width: 100% !important;
	margin: 0.5em auto !important;
}
/*
.widget {
	width: 100% !important;
	margin: 0.5em auto !important;
}
/*===============================
  下固定バナー
===============================*/

.kote_bg{
	width:100%;
	position: fixed;
	z-index:2000;
	bottom:0;
}
.kote{
	position: absolute;
	width: 100%;
	bottom:1em;
	right:3em;
}
.kote_p{
	display: none;
}
.kote_s{
	width: 100%;
	position: fixed;
	bottom: 0;
}
.kote_s>ul{
	position: relative;
	display: flex;
	flex-wrap:wrap;
	width:96%;
	margin:0 auto;
	justify-content: space-between;
}
.kote_s>ul>li{
	width:32%;
	margin:0 0 0.25em;
}
.kote_s .foot_kote_txt{
	box-sizing: border-box;
	border-radius: 6px;
	background: rgba(255,255,255,0.8);
	padding: 0.25em 5%;
	margin: 0 auto;
	width: 96%;
}


.kote_btn01,
.kote_btn02{
	width:100%;
	margin:0 auto;
	position: relative;
	z-index: 2;
}


/***  ページTOP  ***/
#page_tops {
	position: fixed;
	display:block;
	width:auto;
	max-width:15%;
	z-index:50000;
	bottom:5em;
	right:0.5em;
}


/*==========================
	フッター
=========================***/
.back_foot{
	background:#000000;
}
.foot_thanks{
	background: #F15A24;
}

/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {
/*==================
  電話番号タップ
==================*/
a.telLink0 { display:inline-block; cursor: default; pointer-events: none; text-decoration:none; }


.disp_p { display:block; }/*PC時・タブレット時表示*/
.disp_s { display:none; }/*スマホ時だけ表示*/

.kote_p{
	width: 80%;
	max-width: 960px;
	position: fixed;
	bottom: -2em;
	left: 42%;
	transform: translate(-50%,-50%);
}
.kote_p>.conv01_00 .conv_bg_staff{
	width: 20%;
}
.kote_s>ul,
.kote_s p{
	display: none;
}
	
	
.kote02_p{
	display: block;
	position: fixed;
	top: 5%;
	right: 2%;
	filter: drop-shadow(7px 7px 5px rgb(0,0,0,.1));
}
.kote02_p>ul>li{
	margin: 0 0 1em;
}
	
/***  ページTOP  ***/
#page_tops {
	bottom:6em;
	right:2em;
}
}

@media (min-width : 1000px) {
.kote_p{
	bottom: 3em;
	left: 50%;
}
}

@media (min-width : 1140px) {	
#page_tops {
	bottom:1em;
	right:2em;
}
}

@media (min-width : 1200px) {

.disp_pt { display:block; }/*PC時だけ表示*/
.disp_st { display:none; }/*スマホ時とタブレット時表示*/


/***  ページTOP  ***/
#page_tops {
	position: fixed;
	display:block;
	width:auto;
	z-index:50;
}
}

@media (min-width : 1470px) { 
	
}
